<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>RIMBA TV</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="//content.jwplatform.com/libraries/SAHhwvZq.js"></script>
    <style>
        body {
            margin: 0px;
        }

        .jwplayer {
            position: absolute !important;
        }

        .jwplayer.jw-flag-aspect-mode {
            min-height: 100%;
            max-height: 100%;
        }
    </style>
</head>

<body>
    <div id="jwplayerDiv"></div>
    <script type="text/javascript">


        // Setup JWPlayer
        jwplayer("jwplayerDiv").setup({
            file: "https://i.kitescdnz.net/live/v1/wNm-LfibK2fXWwXNk4X7SzZVT4D8obAA1jD+YusvFjFkKUY-fyizgPJGLDJ1mCT8/index.m3u8",
            position: 'bottom',
            autostart: true,
            stretching: "",
            width: "100%",
            logo: {
            	file: 'https://mbehhh.github.io/img/live/dglog.png',
              link: '',
              position: 'top-right'
            },


        });
    </script>
</body>

</html> 